svgEditor.readLang({
	lang: "sk",
	dir : "ltr",
	common: {
		"ok": "Uložiť",
		"cancel": "Zrušiť",
		"key_backspace": "Backspace", 
		"key_del": "Delete", 
		"key_down": "šípka dole", 
		"key_up": "šípka hore", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "Width",
		"height": "Height"
	},
	misc: {
		"powered_by": "Beží na"
	}, 
	ui: {
		"toggle_stroke_tools": "Skryť/ukázať viac nástrojov pre krivku",
		"palette_info": "Kliknutím zmeníte farbu výplne, so Shiftom zmeníte farbu obrysu",
		"zoom_level": "Zmena priblíženia",
		"panel_drag": "Drag left/right to resize side panel"
	},
	properties: {
		"id": "Zmeniť ID elementu",
		"fill_color": "Zmeniť farbu výplne",
		"stroke_color": "Zmena farby obrysu",
		"stroke_style": "Zmeniť štýl obrysu",
		"stroke_width": "Zmeniť šírku obrysu",
		"pos_x": "Zmeniť súradnicu X",
		"pos_y": "Zmeniť súradnicu Y",
		"linecap_butt": "Koniec čiary: presný",
		"linecap_round": "Koniec čiary: zaoblený",
		"linecap_square": "Koniec čiary: so štvorcovým presahom",
		"linejoin_bevel": "Napojenie čiar: skosené",
		"linejoin_miter": "Napojenie čiar: ostré",
		"linejoin_round": "Napojenie čiar: oblé",
		"angle": "Zmeniť uhol natočenia",
		"blur": "Zmeniť intenzitu rozmazania",
		"opacity": "Zmeniť prehľadnosť vybraných položiek",
		"circle_cx": "Zmeniť súradnicu X stredu kružnice",
		"circle_cy": "Zmeniť súradnicu Y stredu kružnice",
		"circle_r": "Zmeniť polomer kružnice",
		"ellipse_cx": "Zmeniť súradnicu X stredu elipsy",
		"ellipse_cy": "Zmeniť súradnicu Y stredu elipsy",
		"ellipse_rx": "Zmeniť polomer X elipsy",
		"ellipse_ry": "Zmeniť polomer Y elipsy",
		"line_x1": "Zmeniť počiatočnú súradnicu X čiary",
		"line_x2": "Zmeniť koncovú súradnicu X čiary",
		"line_y1": "Zmeniť počiatočnú súradnicu Y čiary",
		"line_y2": "Zmeniť koncovú súradnicu Y čiary",
		"rect_height": "Zmena výšku obdĺžnika",
		"rect_width": "Zmeniť šírku obdĺžnika",
		"corner_radius": "Zmeniť zaoblenie rohov obdĺžnika",
		"image_width": "Zmeniť šírku obrázka",
		"image_height": "Zmeniť výšku obrázka",
		"image_url": "Zmeniť URL",
		"node_x": "Zmeniť uzlu súradnicu X",
		"node_y": "Zmeniť uzlu súradnicu Y",
		"seg_type": "Zmeniť typ segmentu",
		"straight_segments": "Rovný",
		"curve_segments": "Krivka",
		"text_contents": "Změnit text",
		"font_family": "Zmeniť font",
		"font_size": "Zmeniť veľkosť písma",
		"bold": "Tučne",
		"italic": "Kurzíva"
	},
	tools: { 
		"main_menu": "Hlavné menu",
		"bkgnd_color_opac": "Zmeniť farbu a priehľadnosť pozadia",
		"connector_no_arrow": "Bez šípok",
		"fitToContent": "Prispôsobiť obsahu",
		"fit_to_all": "Prisposobiť celému obsahu",
		"fit_to_canvas": "Prispôsobiť stránke",
		"fit_to_layer_content": "Prispôsobiť obsahu vrstvy",
		"fit_to_sel": "Prispôsobiť výberu",
		"align_relative_to": "Zarovnať relatívne k ...",
		"relativeTo": "vzhľadom k:",
		"stránke": "stránke",
		"largest_object": "najväčšiemu objektu",
		"selected_objects": "zvoleným objektom",
		"smallest_object": "najmenšiemu objektu",
		"new_doc": "Nový obrázok",
		"open_doc": "Otvoriť obrázok",
		"export_png": "Exportovať ako PNG",
		"save_doc": "Uložiť obrázok",
		"import_doc": "Import SVG",
		"align_to_page": "Zarovnať element na stránku",
		"align_bottom": "Zarovnať dole",
		"align_center": "Zarovnať na stred",
		"align_left": "Zarovnať doľava",
		"align_middle": "Zarovnať na stred",
		"align_right": "Zarovnať doprava",
		"align_top": "Zarovnať hore",
		"mode_select": "Výber",
		"mode_fhpath": "Ceruzka",
		"mode_line": "Čiara",
		"mode_connect": "Spojiť dva objekty",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "Obdĺžnik voľnou rukou",
		"mode_ellipse": "Elipsa",
		"mode_circle": "Kružnica",
		"mode_fhellipse": "Elipsa voľnou rukou",
		"mode_path": "Krivka",
		"mode_shapelib": "Shape library",
		"mode_text": "Text",
		"mode_image": "Obrázok",
		"mode_zoom": "Priblíženie",
		"mode_eyedropper": "Pipeta",
		"no_embed": "POZNÁMKA: Tento obrázok nemôže byť vložený. Jeho zobrazenie bude závisieť na jeho ceste",
		"undo": "Späť",
		"redo": "Opakovať",
		"tool_source": "Upraviť SVG kód",
		"wireframe_mode": "Drôtový model",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "Zoskupiť elementy",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Previesť na krivku",
		"reorient_path": "Zmeniť orientáciu krivky",
		"ungroup": "Zrušiť skupinu",
		"docprops": "Vlastnosti dokumentu",
		"imagelib": "Image Library",
		"move_bottom": "Presunúť spodok",
		"move_top": "Presunúť na vrch",
		"node_clone": "Klonovať uzol",
		"node_delete": "Zmazať uzol",
		"node_link": "Prepojiť kontrolné body",
		"add_subpath": "Pridať daľšiu súčasť krivky",
		"openclose_path": "Otvoriť/uzatvoriť súčasť krivky",
		"source_save": "Uložiť",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"Delete": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Vrstva",
		"layers": "Layers",
		"del": "Odstrániť vrstvu",
		"move_down": "Presunúť vrstvu dole",
		"new": "Nová vrstva",
		"rename": "Premenovať vrstvu",
		"move_up": "Presunúť vrstvu hore",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Presunút elementy do:",
		"move_selected": "Presunúť vybrané elementy do inej vrstvy"
	},
	config: {
		"image_props": "Vlastnosti obrázka",
		"doc_title": "Titulok",
		"doc_dims": "Rozmery plátna",
		"included_images": "Vložené obrázky",
		"image_opt_embed": "Vložiť data (lokálne súbory)",
		"image_opt_ref": "Použiť referenciu na súbor",
		"editor_prefs": "Vlastnosti editora",
		"icon_size": "Veľkosť ikon",
		"language": "Jazyk",
		"background": "Zmeniť pozadie",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Poznámka: Pozadie nebude uložené spolu s obrázkom.",
		"icon_large": "Veľká",
		"icon_medium": "Stredná",
		"icon_small": "Malá",
		"icon_xlarge": "Extra veľká",
		"select_predefined": "Vybrať preddefinovaný:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Neplatná hodnota",
		"noContentToFitTo":"Vyberte oblasť na prispôsobenie",
		"dupeLayerName":"Vrstva s daným názvom už existuje!",
		"enterUniqueLayerName":"Zadajte jedinečný názov vrstvy",
		"enterNewLayerName":"Zadajte názov vrstvy",
		"layerHasThatName":"Vrstva už má zadaný názov",
		"QmoveElemsToLayer":"Presunúť elementy do vrstvy '%s'?",
		"QwantToClear":"Naozaj chcete vymazať kresbu?\n(História bude taktiež vymazaná!)!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"Chyba pri načítaní SVG dokumentu.\nVrátiť povodný SVG dokument?",
		"QignoreSourceChanges":"Ignorovať zmeny v SVG dokumente?",
		"featNotSupported":"Vlastnosť nie je podporovaná",
		"enterNewImgURL":"Zadajte nové URL obrázka",
		"defsFailOnSave": "POZNÁMKA: Kvôli chybe v prehliadači sa tento obrázok môže zobraziť nesprávne (napr. chýbajúce prechody či elementy). Po uložení sa zobrazí správne.",
		"loadingImage":"Nahrávam obrázok, prosím čakajte ...",
		"saveFromBrowser": "Vyberte \"Uložiť ako ...\" vo vašom prehliadači na uloženie tohoto obrázka do súboru %s.",
		"noteTheseIssues": "Môžu sa vyskytnúť nasledujúce problémy: ",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});